=== debian/changelog ===
python-zunclient (0.4.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 20:48:43 +0000

python-zunclient (0.4.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/docker-1.9.0.patch: Revert to using python 1.9.0 for arftul until
    new versions of python-docker and docker-compose are available.
  * d/control: Add python(3)-setuptools to BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 15:42:59 -0400

python-zunclient (0.2.0-0ubuntu1) artful; urgency=low

  * Initial package.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Jun 2017 15:10:09 +0100
