=== debian/control ===
Source: python-zunclient
Maintainer: James Page <james.page@ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3),
               python-pbr (>= 2.0.0),
               python-setuptools,
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-ddt (>= 1.0.1),
                     python-docker (>= 1.9.0),
                     python-keystoneauth1 (>= 3.1.0),
                     python-openstackclient (>= 3.3.0),
                     python-openstackdocstheme (>= 1.16.0),
                     python-os-testr (>= 0.8.0),
                     python-osc-lib (>= 1.7.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-osprofiler (>= 1.4.0),
                     python-prettytable (>= 0.7.1),
                     python-subunit (>= 0.0.18),
                     python-tempest (>= 1:16.1.0),
                     python-testrepository (>= 0.0.18),
                     python-testresources (>= 0.2.4),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-websocket (>= 0.32.0),
                     python3-ddt (>= 1.0.1),
                     python3-docker (>= 1.9.0),
                     python3-keystoneauth1 (>= 3.1.0),
                     python3-openstackclient (>= 3.3.0),
                     python3-openstackdocstheme (>= 1.16.0),
                     python3-os-testr (>= 0.8.0),
                     python3-osc-lib (>= 1.7.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-osprofiler (>= 1.4.0),
                     python3-prettytable (>= 0.7.1),
                     python3-subunit (>= 0.0.18),
                     python3-tempest (>= 1:16.1.0),
                     python3-testrepository (>= 0.0.18),
                     python3-testresources (>= 0.2.4),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-websocket (>= 0.32.0),
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
Homepage: https://github.com/openstack/python-zunclient

Package: python-zunclient
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Client Library for interaction with the OpenStack Zun API
 Zun is a Container Management service for OpenStack. It aims to provide an
 OpenStack API for launching and managing containers backed by different
 container technologies.
 .
 This package provides the CLI and Python 2 module for interacting with
 the Zun API.

Package: python3-zunclient
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Client Library for interaction with the OpenStack Zun API
 Zun is a Container Management service for OpenStack. It aims to provide an
 OpenStack API for launching and managing containers backed by different
 container technologies.
 .
 This package provides the CLI and Python 3 module for interacting with
 the Zun API.
