=== debian/changelog ===
python-zunclient (1.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Feb 2018 08:43:41 -0500

python-zunclient (1.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/docker-1.9.0.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 09:43:26 -0500

python-zunclient (0.5.0-0ubuntu2) bionic; urgency=medium

  * d/control, d/p/docker-1.9.0.patch: Restore 1.9.0 min for python-docker
    and corresponding patch as we are not backporting python-docker to the
    Queens cloud archive.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Nov 2017 15:23:55 -0500

python-zunclient (0.5.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/docker-1.9.0.patch: Dropped. No longer needed with python-docker 2.5.1
    in bionic.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 13:49:45 -0500
