=== debian/control ===
Source: python-zunclient
Maintainer: James Page <james.page@ubuntu.com>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all (>= 2.6.6-3),
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-docker (>= 1.9.0),
 python-hacking (>= 0.12.0),
 python-keystoneauth1 (>= 3.3.0),
 python-openstackclient (>= 3.12.0),
 python-openstackdocstheme (>= 1.17.0),
 python-os-testr (>= 1.0.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-osprofiler (>= 1.4.0),
 python-prettytable (>= 0.7.1),
 python-subunit (>= 1.0.0),
 python-tempest (>= 1:17.1.0),
 python-testrepository (>= 0.0.18),
 python-testresources (>= 2.0.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-websocket (>= 0.33.0),
 python-yaml (>= 3.10),
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-docker (>= 1.9.0),
 python3-hacking (>= 0.12.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-openstackclient (>= 3.12.0),
 python3-openstackdocstheme (>= 1.17.0),
 python3-os-testr (>= 1.0.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-prettytable (>= 0.7.1),
 python3-subunit (>= 1.0.0),
 python3-tempest (>= 1:17.1.0),
 python3-testrepository (>= 0.0.18),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-websocket (>= 0.33.0),
 python3-yaml (>= 3.10),
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
Homepage: https://github.com/openstack/python-zunclient

Package: python-zunclient
Architecture: all
Depends:
 python-docker (>= 1.9.0),
 python-keystoneauth1 (>= 3.3.0),
 python-openstackclient (>= 3.12.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.1),
 python-websocket (>= 0.33.0),
 python-yaml (>= 3.10),
 ${misc:Depends},
 ${python:Depends},
Description: Client Library for interaction with the OpenStack Zun API
 Zun is a Container Management service for OpenStack. It aims to provide an
 OpenStack API for launching and managing containers backed by different
 container technologies.
 .
 This package provides the CLI and Python 2 module for interacting with
 the Zun API.

Package: python3-zunclient
Architecture: all
Depends:
 python3-docker (>= 1.9.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-openstackclient (>= 3.12.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.1),
 python3-websocket (>= 0.33.0),
 python3-yaml (>= 3.10),
 ${misc:Depends},
 ${python3:Depends},
Description: Client Library for interaction with the OpenStack Zun API
 Zun is a Container Management service for OpenStack. It aims to provide an
 OpenStack API for launching and managing containers backed by different
 container technologies.
 .
 This package provides the CLI and Python 3 module for interacting with
 the Zun API.
