## python-zunclient 2.1.0

=== requirements.txt ===
--- 
+++ 
@@ -5,10 +5,11 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 PrettyTable<0.8,>=0.7.1 # BSD
 python-openstackclient>=3.12.0 # Apache-2.0
-keystoneauth1>=3.3.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
+oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-websocket-client<=0.40.0,>=0.33.0 # LGPLv2+
+websocket-client>=0.44.0 # LGPLv2+
 docker>=2.4.2 # Apache-2.0
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
