=== debian/changelog ===
python-zunclient (2.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:32:07 +0200

python-zunclient (2.1.0-1) experimental; urgency=medium

  [ Michal Arbet ]
  * Handle embedded-javascript-library
  * d/rules: Switch doc generation to python3-sphinx
  * d/control: Add trailing tilde - debhelper
  * d/control: Add me to uploaders field
  * d/control: Fix (build-)depends
  * d/copyright: Update copyright
  * d/patches: Add fix-py37-stopiteration.patch
  * d/patches: Add remove-privacy-breach-generic-lintian.patch
  * d/rules: Add deletion of .stestr

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 21 Aug 2018 15:20:53 +0200

python-zunclient (1.1.0-4) unstable; urgency=medium

  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:37:17 +0000

python-zunclient (1.1.0-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 14:54:15 +0100

python-zunclient (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:40:12 +0000

python-zunclient (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 22:53:18 +0000

python-zunclient (0.4.0-2) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (Closes: #880094).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 15:57:49 +0000

python-zunclient (0.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #878220)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Oct 2017 10:41:17 +0200
