=== debian/control ===
Source: python-zunclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2) <!nodoc>,
Build-Depends-Indep:
 python-ddt,
 python-docker (>= 2.4.2),
 python-hacking,
 python-keystoneauth1 (>= 3.4.0),
 python-openstackclient (>= 3.12.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-osprofiler (>= 1.4.0),
 python-prettytable,
 python-stestr (>= 2.0.0),
 python-tempest (>= 1:17.1.0),
 python-testresources (>= 2.0.0),
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-websocket (>= 0.44.0),
 python-yaml,
 python3-ddt,
 python3-docker (>= 2.4.2),
 python3-keystoneauth1 (>= 3.4.0),
 python3-openstackclient (>= 3.12.0),
 python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-prettytable,
 python3-stestr (>= 2.0.0),
 python3-tempest (>= 1:17.1.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-websocket (>= 0.44.0),
 python3-yaml,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-zunclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-zunclient.git
Homepage: https://github.com/openstack/python-zunclient

Package: python-zunclient
Architecture: all
Depends:
 python-docker (>= 2.4.2),
 python-keystoneauth1 (>= 3.4.0),
 python-openstackclient (>= 3.12.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable,
 python-websocket (>= 0.44.0),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-zunclient-doc,
Description: OpenStack container management service API client - Python 2.7
 Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
 provide an OpenStack API for launching and managing containers backed by
 different container technologies.
 .
 This is a client library for Zun built on the Zun API. It provides a Python
 API (the zunclient module) and a command-line tool(zun).
 .
 This package contains the Python 2.7 module.

Package: python-zunclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack container management service API client - doc
 Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
 provide an OpenStack API for launching and managing containers backed by
 different container technologies.
 .
 This is a client library for Zun built on the Zun API. It provides a Python
 API (the zunclient module) and a command-line tool(zun).
 .
 This package contains the documentation.

Package: python3-zunclient
Architecture: all
Depends:
 python3-docker (>= 2.4.2),
 python3-keystoneauth1 (>= 3.4.0),
 python3-openstackclient (>= 3.12.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-websocket (>= 0.44.0),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-zunclient-doc,
Description: OpenStack container management service API client - Python 3.x
 Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
 provide an OpenStack API for launching and managing containers backed by
 different container technologies.
 .
 This is a client library for Zun built on the Zun API. It provides a Python
 API (the zunclient module) and a command-line tool(zun).
 .
 This package contains the Python 3.x module.
