=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-zunclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: James Page <james.page@ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -17,49 +17,56 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2) <!nodoc>,
 Build-Depends-Indep:
- python-ddt,
+ python-ddt (>= 1.0.1),
  python-docker (>= 2.4.2),
- python-hacking,
+ python-hacking (>= 0.12.0),
  python-keystoneauth1 (>= 3.4.0),
  python-openstackclient (>= 3.12.0),
+ python-os-testr (>= 1.0.0),
  python-osc-lib (>= 1.8.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
  python-oslo.utils (>= 3.33.0),
  python-oslotest (>= 1:3.2.0),
  python-osprofiler (>= 1.4.0),
- python-prettytable,
+ python-prettytable (>= 0.7.1),
  python-stestr (>= 2.0.0),
+ python-subunit (>= 1.0.0),
  python-tempest (>= 1:17.1.0),
  python-testresources (>= 2.0.0),
- python-testscenarios,
+ python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
  python-websocket (>= 0.44.0),
- python-yaml,
- python3-ddt,
+ python-yaml (>= 3.12),
+ python3-ddt (>= 1.0.1),
  python3-docker (>= 2.4.2),
  python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient (>= 3.12.0),
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-os-testr (>= 1.0.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-osprofiler (>= 1.4.0),
- python3-prettytable,
+ python3-prettytable (>= 0.7.1),
+ python3-reno (>= 2.5.0),
  python3-stestr (>= 2.0.0),
+ python3-subunit (>= 1.0.0),
  python3-tempest (>= 1:17.1.0),
  python3-testresources (>= 2.0.0),
- python3-testscenarios,
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-websocket (>= 0.44.0),
- python3-yaml,
+ python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-zunclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-zunclient.git
+ testrepository,
+Standards-Version: 4.1.4
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
 Homepage: https://github.com/openstack/python-zunclient
+Testsuite: autopkgtest-pkg-python
 
 Package: python-zunclient
 Architecture: all
@@ -72,9 +79,9 @@
  python-oslo.log (>= 3.36.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-prettytable,
+ python-prettytable (>= 0.7.1),
  python-websocket (>= 0.44.0),
- python-yaml,
+ python-yaml (>= 3.12),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -94,8 +101,6 @@
 Section: doc
 Architecture: all
 Depends:
- libjs-bootstrap,
- libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: OpenStack container management service API client - doc
@@ -119,9 +124,9 @@
  python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-prettytable,
+ python3-prettytable (>= 0.7.1),
  python3-websocket (>= 0.44.0),
- python3-yaml,
+ python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
