=== debian/control ===
--- 
+++ 
@@ -9,40 +9,20 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2) <!nodoc>,
 Build-Depends-Indep:
- python-ddt (>= 1.0.1),
- python-docker (>= 2.4.2),
- python-hacking (>= 0.12.0),
- python-keystoneauth1 (>= 3.4.0),
- python-openstackclient (>= 3.12.0),
- python-os-testr (>= 1.0.0),
- python-osc-lib (>= 1.8.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
- python-osprofiler (>= 1.4.0),
- python-prettytable (>= 0.7.1),
- python-stestr (>= 2.0.0),
- python-subunit (>= 1.0.0),
- python-tempest (>= 1:17.1.0),
- python-testresources (>= 2.0.0),
- python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
- python-websocket (>= 0.44.0),
- python-yaml (>= 3.12),
+ python3-bandit (>= 1.1.0),
+ python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
+ python3-doc8 (>= 0.6.0),
  python3-docker (>= 2.4.2),
+ python3-hacking (>= 0.12.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient (>= 3.12.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-os-testr (>= 1.0.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -67,34 +47,6 @@
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
 Homepage: https://github.com/openstack/python-zunclient
 Testsuite: autopkgtest-pkg-python
-
-Package: python-zunclient
-Architecture: all
-Depends:
- python-docker (>= 2.4.2),
- python-keystoneauth1 (>= 3.4.0),
- python-openstackclient (>= 3.12.0),
- python-osc-lib (>= 1.8.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
- python-prettytable (>= 0.7.1),
- python-websocket (>= 0.44.0),
- python-yaml (>= 3.12),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-zunclient-doc,
-Description: OpenStack container management service API client - Python 2.7
- Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
- provide an OpenStack API for launching and managing containers backed by
- different container technologies.
- .
- This is a client library for Zun built on the Zun API. It provides a Python
- API (the zunclient module) and a command-line tool(zun).
- .
- This package contains the Python 2.7 module.
 
 Package: python-zunclient-doc
 Build-Profiles: <!nodoc>
