=== debian/rules ===
--- 
+++ 
@@ -4,28 +4,31 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+
+override_dh_auto_build:
+	python3 setup.py build --force
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-zunclient-doc/usr/share/doc/python-zunclient-doc/html
+	sphinx-build -b html doc/source debian/python-zunclient-doc/usr/share/doc/python-zunclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
-	rm -rf .stestr
-	rm -f AUTHORS
-	rm -f ChangeLog
+
+override_dh_auto_clean:
+	python3 setup.py clean -a
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
