=== debian/changelog ===
python-zunclient (4.0.0-0ubuntu1~cloud0) bionic-ussuri; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Apr 2020 21:35:48 +0000

python-zunclient (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 15:34:15 -0400

python-zunclient (3.6.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 12 Dec 2019 11:16:31 +0100

python-zunclient (3.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:55:13 +0200

python-zunclient (3.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Install first in debian/tmp to be able to run tests.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 10:50:14 +0200

python-zunclient (3.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:46:13 +0200

python-zunclient (3.3.0-2) experimental; urgency=medium

  * Removed debian/python3-zunclient.postinst (Closes: #925425).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 15:08:26 +0100

python-zunclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed fix-py37-stopiteration.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 23:18:39 +0100
