=== debian/control ===
--- 
+++ 
@@ -1,29 +1,26 @@
 Source: python-zunclient
 Section: python
 Priority: optional
-Maintainer: James Page <james.page@ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2) <!nodoc>,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-bandit (>= 1.1.0),
- python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
- python3-doc8 (>= 0.6.0),
  python3-docker (>= 2.4.2),
  python3-hacking (>= 0.12.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient (>= 3.12.0),
  python3-openstackdocstheme (>= 1.20.0),
- python3-os-testr (>= 1.0.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
@@ -31,7 +28,6 @@
  python3-oslotest (>= 1:3.2.0),
  python3-osprofiler (>= 1.4.0),
  python3-prettytable (>= 0.7.1),
- python3-reno (>= 2.5.0),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-tempest (>= 1:17.1.0),
@@ -41,8 +37,7 @@
  python3-websocket (>= 0.44.0),
  python3-yaml (>= 3.12),
  subunit,
- testrepository,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zunclient
 Homepage: https://github.com/openstack/python-zunclient
@@ -53,6 +48,8 @@
 Section: doc
 Architecture: all
 Depends:
+ libjs-bootstrap,
+ libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: OpenStack container management service API client - doc
