## python-zunclient 4.1.1

=== requirements.txt ===
--- 
+++ 
@@ -12,4 +12,4 @@
 oslo.utils>=3.33.0 # Apache-2.0
 websocket-client>=0.44.0 # LGPLv2+
 docker>=2.4.2 # Apache-2.0
-PyYAML>=3.12 # MIT
+PyYAML>=3.13 # MIT
