## python-zunclient 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.1 # BSD
+PrettyTable>=0.7.1 # BSD
 python-openstackclient>=3.12.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
